
						@font-face {
							font-family: 'jost';
							src: url('https://www.insiemepervincere.eu/wp-content/bcf-fonts/Jost/jost-600-normal0.woff2') format('woff2');
							font-weight: 600;
							font-style: normal0;
						}
						
						@font-face {
							font-family: 'jost';
							src: url('https://www.insiemepervincere.eu/wp-content/bcf-fonts/Jost/jost-600-normal1.woff2') format('woff2');
							font-weight: 600;
							font-style: normal1;
						}
						
						@font-face {
							font-family: 'jost';
							src: url('https://www.insiemepervincere.eu/wp-content/bcf-fonts/Jost/jost-600-normal2.woff2') format('woff2');
							font-weight: 600;
							font-style: normal2;
						}
						
						@font-face {
							font-family: 'league';
							src: url('https://www.insiemepervincere.eu/wp-content/bcf-fonts/League Spartan/league-spartan-100-normal0.woff2') format('woff2');
							font-weight: spartan;
							font-style: 100;
						}
						
						@font-face {
							font-family: 'league';
							src: url('https://www.insiemepervincere.eu/wp-content/bcf-fonts/League Spartan/league-spartan-100-normal1.woff2') format('woff2');
							font-weight: spartan;
							font-style: 100;
						}
						
						@font-face {
							font-family: 'league';
							src: url('https://www.insiemepervincere.eu/wp-content/bcf-fonts/League Spartan/league-spartan-100-normal2.woff2') format('woff2');
							font-weight: spartan;
							font-style: 100;
						}
						
						@font-face {
							font-family: 'league';
							src: url('https://www.insiemepervincere.eu/wp-content/bcf-fonts/League Spartan/league-spartan-200-normal0.woff2') format('woff2');
							font-weight: spartan;
							font-style: 200;
						}
						
						@font-face {
							font-family: 'league';
							src: url('https://www.insiemepervincere.eu/wp-content/bcf-fonts/League Spartan/league-spartan-200-normal1.woff2') format('woff2');
							font-weight: spartan;
							font-style: 200;
						}
						
						@font-face {
							font-family: 'league';
							src: url('https://www.insiemepervincere.eu/wp-content/bcf-fonts/League Spartan/league-spartan-200-normal2.woff2') format('woff2');
							font-weight: spartan;
							font-style: 200;
						}
						
						@font-face {
							font-family: 'league';
							src: url('https://www.insiemepervincere.eu/wp-content/bcf-fonts/League Spartan/league-spartan-300-normal0.woff2') format('woff2');
							font-weight: spartan;
							font-style: 300;
						}
						
						@font-face {
							font-family: 'league';
							src: url('https://www.insiemepervincere.eu/wp-content/bcf-fonts/League Spartan/league-spartan-300-normal1.woff2') format('woff2');
							font-weight: spartan;
							font-style: 300;
						}
						
						@font-face {
							font-family: 'league';
							src: url('https://www.insiemepervincere.eu/wp-content/bcf-fonts/League Spartan/league-spartan-300-normal2.woff2') format('woff2');
							font-weight: spartan;
							font-style: 300;
						}
						
						@font-face {
							font-family: 'league';
							src: url('https://www.insiemepervincere.eu/wp-content/bcf-fonts/League Spartan/league-spartan-400-normal0.woff2') format('woff2');
							font-weight: spartan;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'league';
							src: url('https://www.insiemepervincere.eu/wp-content/bcf-fonts/League Spartan/league-spartan-400-normal1.woff2') format('woff2');
							font-weight: spartan;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'league';
							src: url('https://www.insiemepervincere.eu/wp-content/bcf-fonts/League Spartan/league-spartan-400-normal2.woff2') format('woff2');
							font-weight: spartan;
							font-style: 400;
						}
						